@charset "utf-8";
/* CSS Document */

@media only screen and (min-device-width: 960px) and (max-device-width: 1024px) and (orientation:portrait) {
}

@media only screen and (min-device-width: 768px) and (max-device-width: 959px) and (orientation:portrait) {
    header#header .l-header__logo h1, header#header .c-headLogo {
        left: 58px;
    }
    #main_visual .p-mainVisual__inner {
        max-height: 75vh;
    }
    #main_visual .p-mainVisual__textLayer {
        height: calc(42vh - 80px);
    }
    #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
        font-size: 6vw;
    }
    body#feature .swell-block-columns .swell-block-column {
        width: 100%;
    }
}

@media all and (min-width: 960px) and (max-width: 1250px) {
    header#header .l-header__logo #logo {
        margin: -2px 0 10px 2vw;
    }
    header#header .l-header__logo .c-catchphrase {
        left: 75px;
    }
    header #util_nav li a.mail {
        width: 140px;
    }
    header #util_nav li p.tel {
        right: 160px;
        font-size: 1.8rem;
        background: url(../../../../uploads/icon_tel.png) no-repeat top 4px left;
        background-size: 16px;
    }
    header #gnav {
        margin: 20px 380px 0 0;
    }
}
@media all and (min-width: 960px) and (max-width: 1100px) {
    header#header .l-header__logo #logo {
        width: 210px;
    }
    header#header .l-header__logo .c-catchphrase {
        font-size: 0.7rem;
        top: 27px;
        left: 60px;
    }
    .c-gnav>.menu-item.menu-item-1300 {
        display: none;
    }
}


@media screen and (max-width: 480px) {

}
